import request from '@/utils/request'

// 查询管理任务路径及节点
export function getRouteNodeList(query) {
    return request({
        url: '/manage/signnode/getRouteNodeList',
        method: 'get',
        params: query
    })
}

//获取患者信息
export function getByPatientId(patientId) {
    return request({
        url: `/manage/visitRecord/getByPatientId/${patientId}`,
        method: 'get',
    })
}

//审核
export function audit(data) {
    return request({
        url: `/manage/signnode/audit`,
        method: 'post',
        data
    })
}